.App {
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #282c34;
}

@media (max-width: 701px) {
  .speed-dial-nav {
    position: absolute;
    right: 25px;
    bottom: 25px;
  }
}

@media (min-width: 700px) {
  .speed-dial-nav {
    position: absolute;
    left: 25px;
    top: 25px;
  }
}
